<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MaintenancePane.inc.php" );

	class MaintenancePage extends DefaultFrontend {
		protected $oMaintenancePane;

		public function __construct( $id = "MaintenancePage" , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->oMaintenancePane = new MaintenancePane( "content_widget" , $this );
		}

	}

?>
